default_proxy: ''
proxy_debug: false
proxy_default_backend: ''
proxy_certificates: []
proxy_timeout_connect: '5s'
proxy_timeout_client: '20s'
proxy_timeout_server: '45s'
proxy_redirect_aliase: false
proxy_maxconn: 100
proxy_varnish_maxconn: 1000
proxy_redirect_maps:
  domain: {}
  domain-and-path: {}
  domain-append-path: {}
  path: {}
proxy_blacklist:
  ip:
    - '146.185.176.158'
    - '162.243.9.72'
    - '173.199.114.0/24'
    - '173.199.115.0/24'
    - '173.199.115.112/29'
    - '173.199.116.0/24'
    - '173.199.117.0/24'
    - '173.199.118.0/24'
    - '173.199.119.0/24'
    - '173.199.120.0/24'
    - '182.50.130.0/24'
    - '188.92.74.0/24'
    - '195.239.0/24'
    - '198.186.190.0/23'
    - '198.186.192.0/23'
    - '198.186.194.0/24'
    - '208.167.230.0/24'
    - '209.222.12.0/24'
    - '210.171.3.0/24'
    - '212.100.254.105'
    - '212.113.0.0/24'
    - '212.113.32.0/21'
    - '212.113.37.0/24'
    - '213.186.0.0/24'
    - '213.186.96.0/19'
    - '46.137.98.159'
    - '5.10.83.0/24'
    - '5.10.83.0/25'
    - '5.9.0.0/24'
    - '5.9.104.0/24'
    - '50.112.126.117'
    - '54.232.100.158'
    - '54.235.220.243'
    - '54.249.240.15'
    - '54.251.45.250'
    - '54.252.97.95'
    - '69.42.83.0/24'
  referer:
    - 'best-seo-solution.com'
    - 'best-seo-offer.com'
    - 'buttons-for-website.com'
    - 'buttons-for-your-website.com'
    - 'semalt.com'
    - '7makemoneyonline.com'
  agent:
    - 'AhrefsBot'
    - 'Ahrefs'
    - 'rogerbot'
    - 'MJ12bot'
    - 'majestic12'
    - 'MJ12'
    - 'SiteBot'
    - 'Semrush'
    - 'CCBot'
    - '80legs'
    - 'Sogou'
    - 'DigExt'
    - 'spbot'
    - 'ia_archiver'
    - 'Rankivabot'
    - 'DBLBot'
    - 'libw'
    - 'Voil'
    - 'Twice'
    - 'Sogou'
    - 'psbot'
    - 'Exabot'
    - 'boitho'
    - 'ajSitemap'
    - 'Rankivabot'
    - 'SeznamBot'
    - 'DBLBot'
    - 'Ezooms'
    - 'Ezooms/1.0'
    - 'exabot'
    - 'dotbot'
    - 'gigabot'
  other:
    - 'path_beg /wp-admin'
    - 'path_beg /wp-login'
